<?xml version="1.0" encoding="UTF-8"?>
<sequence name="gointerpay_load_r12_order_details_process_flag_seq" onError="gov:/motorola/standard/sequences/standard_fault_drop.xml" xmlns="http://ws.apache.org/ns/synapse">
    <property name="SLT_INTEGRATION_STEP" scope="default" type="STRING" value="GoInterpay / gointerpay_load_r12_order_details_process_flag_seq"/>
    <sequence key="single_refund_transaction_gointerpay_r12_standard_logging_seq"/>
    <payloadFactory media-type="json">
        <format>
            {
  		"_postloadorderdetails": { "WM_PROCESS_FLAG": "$1", "LIMIT":"$2" }
	}
        </format>
        <args>
            <arg evaluator="xml"
                value="N" xmlns:ns="http://org.apache.synapse/xsd"/>
            <arg evaluator="xml"
                value="25" xmlns:ns="http://org.apache.synapse/xsd"/>
        </args>
    </payloadFactory>
    <property name="messageType" scope="axis2" type="STRING" value="application/json"/>
    <property name="HTTP_METHOD" scope="axis2" type="STRING" value="POST"/>
    <call>
        <endpoint key="gov:/motorola/Payments/GoInterpay/endpoints/gointerpay_r12_dss_ep"/>
    </call>
    <property name="messageType" scope="axis2" type="STRING" value="application/json"/>
</sequence>